% $Id$ %
\subsection{Xobox}
\screenshot{plugins/images/ss-xobox}{Xobox}{img:xobox}
Xobox is a simple clone of the well known arcade game Qix.
The aim of the game is to section off parts of the arena with your trail in
order to remove that section from the game. Be careful not to get in the way of
enemy balls because, if they hit you or your trail, you lose a life.
To finish a level you have to section off more than 75\%.

\begin{table}
\begin{btnmap}{}{}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu, \ButtonPlay,}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD%
        ,RECORDER_PAD,ONDIO_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
        {\ButtonUp, \ButtonDown,}%
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp, \ButtonScrollDown,}
    \ButtonLeft, \ButtonRight
  \opt{HAVEREMOTEKEYMAP}{& }
    & Move around the arena\\
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonMode}
    \opt{ONDIO_PAD}{\ButtonMenu}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,RECORDER_PAD,GIGABEAT_S_PAD}{\ButtonPlay}
    \opt{SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonRec}
    \opt{GIGABEAT_PAD}{\ButtonA}
    \opt{MROBE100_PAD}{\ButtonDisplay}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Pause\\
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,RECORDER_PAD,ONDIO_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect{} + \ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Open menu\\
\end{btnmap}
\end{table}
